body{
    margin: 0;
    padding: 0%;
}
h1 {  
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     
    padding: 23px;  
    background-color: black;  
    
    color: white;  
    }  
  
#clear{  
width: 270px;  
border: 3px solid gray;  
    border-radius: 3px;  
    padding: 20px;  
    background-color: rgb(61, 61, 61);
    margin-bottom: 40px; 
    
}  
  
.formstyle  
{  
width: 300px;  
height: 560px;  
margin-left: 60%; 
border: 3px solid rgb(1, 15, 20);  
border-radius: 5px;  
padding: 20px;  
background-color: black;
}  
  
  
  
input  
{  
    align-items: center;
width: 20px;  
background-color: gray;  
color: white;  
border: 3px solid gray;  
    border-radius: 5px;  
    padding: 26px;  
    margin: 5px;  
    font-size: 15px;  
}  
  
  
#calc{  
    margin-top: 20px;
width: 250px;  
border: 5px solid black;  
    border-radius: 3px;  
    padding: 20px;  
    margin: auto;  
    background-color: rgb(4, 61, 4);
    opacity: 0.5;
}  
#pot {
    bottom: 15%;
    position: absolute;
    -webkit-animation: linear infinite;
    -webkit-animation-name: run;
    -webkit-animation-duration: 5s;
  }
  @-webkit-keyframes run {
    0% {
      left: 0;
    }
    50% {
      left: 100%;
    }
    100% {
      left: 0;    
    }
  }
  img{
      position: absolute;
      margin-top: -600px;
      
  }